/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
a:hover, a:focus{
	outline:0!important;
}
p:last-child
{
	margin-bottom:0;
}
.elementor-column-gap-default>.elementor-column>.elementor-element-populated
{
	padding:0 10px;
}
.ekit-wid-con .ekit_sidebar-textwidget
{
	padding-top:15px !important;
}
.header-1
{
	position:absolute;
	width:100%;
	z-index:5;
	background:transparent !important;
}
/* .header-scrolled {
    backdrop-filter: blur(28px);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    background: linear-gradient(357deg, #000000, transparent) !important;
}  */
/* .header-scrolled .logo-1 .elementor-widget-container img {
	width: 72%;
} */
.count_1 .pp-counter-layout-7
{
	    transform: rotate(-180deg);
    writing-mode: vertical-rl;
}
.count_1 .pp-counter-number-wrap
{
	    width: 50px;
    height: 50px;
    border-radius: 100%;
    background: #131545;
    line-height: 50px;
}
.image-anime .elementor-widget-container, figure.image-anime
{
	position:relative;
	overflow:hidden;
}
.image-anime .elementor-widget-container:after, figure.image-anime:after {
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, .3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}
.image-anime .elementor-widget-container:hover:after, figure.image-anime:hover:after {
    height: 250%;
    transition: all 600ms linear !important;
    background-color: transparent;
}
/* .ekit-wid-con img
{
	border-radius:100%;
} */
.projs .qodef-layout--from-bottom:before
{
	    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #2222229c, rgba(34, 34, 34, 0));
    z-index: 3;
    transition: all 0.3sease;
}
.projs .qodef-m-content
{
	z-index:4;
}
.projs2 .qodef-layout--from-bottom img
{
	
}
.projs .qodef-layout--from-bottom:hover img
{
	transform: scale(1.2);
}
.projs .qodef-qi-interactive-banner.qodef-layout--from-bottom .qodef-m-content
{
	    align-items: flex-end;
	text-align:right;
}
.projs2 .qodef-qi-interactive-banner.qodef-layout--from-bottom .qodef-m-content
{
     align-items: flex-start;
	text-align:left;
}
.projs2 .qodef-layout--from-bottom img
{
	width: 100%;
    aspect-ratio: 1 / 1.36;
    object-fit: cover;
}
@media(max-width:767px)
{
	.projs2 .qodef-layout--from-bottom img
{
	aspect-ratio: 1 / 1;
	}
}
.box1 .elementor-icon-box-icon .elementor-icon
{
	position:relative;
}
.box1 .elementor-icon-box-icon .elementor-icon:before
{
	    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #131545;
    border-radius: 50%;
    height: 100%;
    width: 100%;
    transform: scale(0);
    transition: all 0.3s ease-in-out;
    z-index: -1;
}
.box1:hover .elementor-icon-box-icon .elementor-icon:before
{
transform: scale(1);
    background-color: #131545;
}
.box1:hover .elementor-icon-box-icon .elementor-icon svg
{
	color:#fff !important;
	fill:#fff !important;
}
.con2 .elementor-icon
{
	    border-color: #ffffff45 !important;
}
.icon-11 span.elementor-icon-list-icon {
    font-size: 22px !important;
    transform: rotate(45deg);
    border: 2px solid #ff913a;
    padding: 5px;
    border-radius: 100%;
    height: 25px;
    width: 25px;
}
.header-2 {
	position:absolute;
	width:100%;
	z-index: 4;
	background:transparent !important;
	background: linear-gradient(183deg, #ffffff12, #01010161) !important;
/* 	backdrop-filter: blur(10px); */
}

.header-scrolled {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
	background-color: #000000cc !important;
}
.elementskit-navbar-nav .elementskit-submenu-panel>li>a>i {
    transform: rotate(272deg);
    font-weight: 900;
    font-style: normal
}
.header-2:after {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	backdrop-filter: blur(10px);
	z-index: -1;	
}
@media (max-width: 1024px) {
	.elementskit-navbar-nav .elementskit-submenu-panel>li>a>i {
    transform: rotate(0deg);
}
}